/**
 * @file
 * Block Styling
 */
.region-sidebar-second .block .block-title, .region-sidebar-second .block .pane-title {
  -webkit-transform: skew(-45deg);
  -moz-transform: skew(-45deg);
  -ms-transform: skew(-45deg);
  -o-transform: skew(-45deg);
  transform: skew(-45deg);
}

.region-sidebar-second .block .block-title span, .region-sidebar-second .block .pane-title span {
  -webkit-transform: skew(45deg);
  -moz-transform: skew(45deg);
  -ms-transform: skew(45deg);
  -o-transform: skew(45deg);
  transform: skew(45deg);
}

.region-sidebar-second .block .block-title span, .region-sidebar-second .block .pane-title span {
  display: block;
}

.region-sidebar-second .block .block-title, .region-sidebar-second .block .pane-title {
  text-transform: uppercase;
}
.region-sidebar-second .block ul.menu {
  margin-top: 0em;
}

.region-sidebar-second .block .block-title, .region-sidebar-second .block .pane-title {
  display: inline-block;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

.block {
  margin-bottom: 1.5em;
}

.region-sidebar-second .block h2.block-title {
  font-size: 1.5625em;
  line-height: 1.44em;
  margin: 1em;
}

#footer .block {
  margin: 0;
  padding: 0;
  border: 0;
}

.pane-search-form,
#block-search-form {
  text-align: right;
}

.fb-like-box {
  background-color: #FFF;
  margin-bottom: 1em;
}
